Index: cprs/trunk/CPRS-Chart/Options/fOptionsDays.dfm
===================================================================
--- cprs/trunk/CPRS-Chart/Options/fOptionsDays.dfm	(revision 828)
+++ cprs/trunk/CPRS-Chart/Options/fOptionsDays.dfm	(revision 829)
@@ -1,3 +1,3 @@
-object frmOptionsDays: TfrmOptionsDays
+inherited frmOptionsDays: TfrmOptionsDays
   Left = 516
   Top = 90
@@ -8,12 +8,5 @@
   ClientHeight = 337
   ClientWidth = 328
-  Color = clBtnFace
-  Font.Charset = DEFAULT_CHARSET
-  Font.Color = clWindowText
-  Font.Height = -11
-  Font.Name = 'MS Sans Serif'
-  Font.Style = []
   HelpFile = 'CPRSWT.HLP'
-  OldCreateOrder = False
   Position = poDefault
   OnCreate = FormCreate
@@ -21,5 +14,5 @@
   PixelsPerInch = 96
   TextHeight = 13
-  object bvlTop: TBevel
+  object bvlTop: TBevel [0]
     Left = 11
     Top = 9
@@ -27,5 +20,5 @@
     Height = 2
   end
-  object bvlMiddle: TBevel
+  object bvlMiddle: TBevel [1]
     Left = 11
     Top = 155
@@ -33,5 +26,5 @@
     Height = 2
   end
-  object lblVisitStop: TLabel
+  object lblVisitStop: TLabel [2]
     Left = 15
     Top = 251
@@ -40,5 +33,5 @@
     Caption = 'Stop:'
   end
-  object lblVisitStart: TLabel
+  object lblVisitStart: TLabel [3]
     Left = 15
     Top = 197
@@ -47,5 +40,5 @@
     Caption = 'Start:'
   end
-  object lblLabOutpatient: TLabel
+  object lblLabOutpatient: TLabel [4]
     Left = 15
     Top = 103
@@ -54,5 +47,5 @@
     Caption = 'Outpatient days:'
   end
-  object lblLabInpatient: TLabel
+  object lblLabInpatient: TLabel [5]
     Left = 15
     Top = 47
@@ -61,5 +54,5 @@
     Caption = 'Inpatient days:'
   end
-  object lblVisitValue: TMemo
+  object lblVisitValue: TMemo [6]
     Left = 136
     Top = 219
@@ -74,5 +67,5 @@
     TabOrder = 13
   end
-  object lblLabValue: TMemo
+  object lblLabValue: TMemo [7]
     Left = 136
     Top = 71
@@ -87,5 +80,5 @@
     TabOrder = 14
   end
-  object lblVisit: TStaticText
+  object lblVisit: TStaticText [8]
     Left = 15
     Top = 164
@@ -95,5 +88,5 @@
     TabOrder = 11
   end
-  object lblLab: TStaticText
+  object lblLab: TStaticText [9]
     Left = 15
     Top = 16
@@ -103,5 +96,5 @@
     TabOrder = 12
   end
-  object pnlBottom: TPanel
+  object pnlBottom: TPanel [10]
     Left = 0
     Top = 304
@@ -143,5 +136,5 @@
     end
   end
-  object txtLabInpatient: TCaptionEdit
+  object txtLabInpatient: TCaptionEdit [11]
     Left = 15
     Top = 66
@@ -156,5 +149,5 @@
     Caption = 'Inpatient days'
   end
-  object spnLabInpatient: TUpDown
+  object spnLabInpatient: TUpDown [12]
     Left = 57
     Top = 66
@@ -163,13 +156,11 @@
     HelpContext = 9013
     Associate = txtLabInpatient
-    Min = 0
     Max = 999
     Position = 1
     TabOrder = 1
     Thousands = False
-    Wrap = False
     OnClick = spnLabInpatientClick
   end
-  object txtLabOutpatient: TCaptionEdit
+  object txtLabOutpatient: TCaptionEdit [13]
     Left = 15
     Top = 121
@@ -184,5 +175,5 @@
     Caption = 'Outpatient days'
   end
-  object spnLabOutpatient: TUpDown
+  object spnLabOutpatient: TUpDown [14]
     Left = 57
     Top = 121
@@ -191,13 +182,11 @@
     HelpContext = 9014
     Associate = txtLabOutpatient
-    Min = 0
     Max = 999
     Position = 1
     TabOrder = 3
     Thousands = False
-    Wrap = False
     OnClick = spnLabOutpatientClick
   end
-  object txtVisitStart: TCaptionEdit
+  object txtVisitStart: TCaptionEdit [15]
     Tag = -180
     Left = 15
@@ -214,5 +203,5 @@
     Caption = 'Start'
   end
-  object spnVisitStart: TUpDown
+  object spnVisitStart: TUpDown [16]
     Tag = -180
     Left = 94
@@ -224,11 +213,9 @@
     Min = -999
     Max = 999
-    Position = 0
     TabOrder = 6
     Thousands = False
-    Wrap = False
     OnClick = spnVisitStartClick
   end
-  object txtVisitStop: TCaptionEdit
+  object txtVisitStop: TCaptionEdit [17]
     Tag = 30
     Left = 15
@@ -245,5 +232,5 @@
     Caption = 'Stop'
   end
-  object spnVisitStop: TUpDown
+  object spnVisitStop: TUpDown [18]
     Tag = 30
     Left = 94
@@ -255,11 +242,9 @@
     Min = -999
     Max = 999
-    Position = 0
     TabOrder = 8
     Thousands = False
-    Wrap = False
     OnClick = spnVisitStopClick
   end
-  object btnLabDefaults: TButton
+  object btnLabDefaults: TButton [19]
     Left = 245
     Top = 32
@@ -277,5 +262,5 @@
     OnClick = btnLabDefaultsClick
   end
-  object btnVisitDefaults: TButton
+  object btnVisitDefaults: TButton [20]
     Left = 245
     Top = 184
@@ -293,3 +278,60 @@
     OnClick = btnVisitDefaultsClick
   end
+  inherited amgrMain: TVA508AccessibilityManager
+    Data = (
+      (
+        'Component = lblVisitValue'
+        'Status = stsDefault')
+      (
+        'Component = lblLabValue'
+        'Status = stsDefault')
+      (
+        'Component = lblVisit'
+        'Status = stsDefault')
+      (
+        'Component = lblLab'
+        'Status = stsDefault')
+      (
+        'Component = pnlBottom'
+        'Status = stsDefault')
+      (
+        'Component = btnOK'
+        'Status = stsDefault')
+      (
+        'Component = btnCancel'
+        'Status = stsDefault')
+      (
+        'Component = txtLabInpatient'
+        'Status = stsDefault')
+      (
+        'Component = spnLabInpatient'
+        'Status = stsDefault')
+      (
+        'Component = txtLabOutpatient'
+        'Status = stsDefault')
+      (
+        'Component = spnLabOutpatient'
+        'Status = stsDefault')
+      (
+        'Component = txtVisitStart'
+        'Status = stsDefault')
+      (
+        'Component = spnVisitStart'
+        'Status = stsDefault')
+      (
+        'Component = txtVisitStop'
+        'Status = stsDefault')
+      (
+        'Component = spnVisitStop'
+        'Status = stsDefault')
+      (
+        'Component = btnLabDefaults'
+        'Status = stsDefault')
+      (
+        'Component = btnVisitDefaults'
+        'Status = stsDefault')
+      (
+        'Component = frmOptionsDays'
+        'Status = stsDefault'))
+  end
 end
